.hide-mobile {
    display: block;
}
.hide-desktop {
    display: none;
}

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1400px) {
}

@media only screen and (max-width: 1299px) {
    .logo span {
    font-size: 36px;
    }
}

@media only screen and (max-width: 1080px) {
.banner_search { height: 60px; left: 40px; margin-left: 0; right: 40px; width: auto; }
.a_z > li { background: #cecdcd none repeat scroll 0 0; display: inline-block; margin: 0 2px 10px; }
.logo {
    margin-left: 0;
    padding: 0;
}
.logo h1 {
    font-size: 22pt;
    text-align: left;
}
.logo img {
    margin-right: 5px;
    /*width: 130px;*/
}
.top_search {
    padding: 15px 0px 0px 15px;
    position: relative;
}
.top_search > button {
    top: 25px;
}
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }
}

@media only screen and (max-width: 1080px) {
ul.slimmenu li { display: block; float: left; position: relative; width: auto; padding: 0 28px; }
ul.slimmenu li a { padding: 20px 10px; }
.news_in li { font-size: 10pt; }
.news_in li span:first-child { width: 25px; }
.news_in li span { width: 15px; }
.news_in > p { font-size: 10pt; line-height: 14pt; margin: 0 0 5px; }
.news_in h4 { font-size: 11pt; line-height: 14pt; margin: 0 0 5px; }
.stars > li { margin-right: 5px; padding: 2px 8px; }
.stars li a { font-size: 16pt; margin: 0 2px; }
.right_btn > li a { display: inline-block; font-size: 10pt; }
.right_btn > li { margin-left: 2px; }
.right_btn li:first-child a { padding: 9px 10px; }
.logo h1 {
    font-size: 18pt;
    text-align: left;
}
.logo img {
    margin-right: 5px;
    /*width: 115px;*/
}
.top_search > input {
    height: 40px;
    padding: 5px 15px;
    width: 100%;
}
.top_search > button {
    height: 40px;
}
header .col-sm-7 {
    float: none;
    width: 100%;
}
header .col-sm-5 {
    width: 100%;
}
}

@media only screen and (max-width:767px) {
ul.slimmenu li a { font-size: 13px; }
ul.slimmenu.collapsed li .sub-toggle { height: 38px; text-align: center; width: 38px; }
.banner_search { bottom: 20px; height: 35px; left: 20px; right: 20px; }
.banner_search input { font-size: 11pt; height: 30px; padding: 8px 11px; width: 100%; }
.banner_search button { border-left: 2px solid #9ea0a2; ; font-size: 20px; height: 31px; width: 50px; padding: 0;}
.logo { padding: 15px 0; }
.home_banner > img { min-height: 100px; }
.category > li { width: 50%; }
.news_in { min-height: inherit; }
.stars { margin: 0 0 15px; text-align: center; }
.right_btn { margin: 0; text-align: center; }
.menu { background: #7f1a57; min-height: 40px; position: relative; }
.collapse-button { color: #fff; float: right; position: relative; text-align: center; top: 3px; }
ul.slimmenu li.active { background: none; }
ul.slimmenu li.active a { color: #fff; }
ul.slimmenu li,
ul.slimmenu > li:first-child { border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
ul.slimmenu { border-top: 1px solid rgba(255, 255, 255, 0.5); }
ul.slimmenu.collapsed li a { display: inline-block; padding: 10px 15px; border: none; }
ul.slimmenu li:hover { background: none; }
ul.slimmenu li:hover a { color: #fff; }
ul.slimmenu.collapsed li .sub-toggle { background-color: #5c0138; }
ul.slimmenu li:hover .sub-toggle > i { color: #fff; display: inline-block; }
.has-submenu i { font-style: normal; }
ul.slimmenu li .sub-toggle > i { color: #fff; display: inline-block; }
ul.slimmenu li:hover { color: #fff; }
ul.slimmenu.collapsed li { padding: 0; text-align: left; }
ul.slimmenu.collapsed li > ul { border-top: 1px solid rgba(255, 255, 255, 0.5); }
.top_search {
    padding: 15px 0px 15px 0;
    position: relative;
}
.top_search > button {
    top: 15px;
}
.logo {
    padding: 0;
}
.logo h1 {
    font-size: 24pt;
    text-align: center;
}
}

@media only screen and (max-width:720px) {
}

@media only screen and (max-width:568px) {
}

@media only screen and (max-width:649px) {
.logo h1 { font-size: 15pt; }
.logo img { margin-right: 5px; /*width: 40px;*/ }
.category > li { width: 100%; }
.stars > li { margin-right: 4px; padding: 2px 5px; }
.stars li a { font-size: 15pt; margin: 0 1px; }
.right_btn > li { margin-bottom: 10px; }
.logo img {
    margin-right: 5px;
    /*width: 85px;*/
}
.logo h1 {
    font-size: 18pt;
    text-align: center;
}
.logo {
    padding: 0;
}
.logo h1 span {
    display: block;
    padding-top: 10px;
}

.landing-page-header .logo {
    padding: 0 0 10px;
}
}

/*Not sure if I should target this element like this...*/
#block-views-block-event-block-1 tr {
    border-top: 2px #ccc solid;
    border-bottom: 2px #ccc solid;
}

.view-display-id-block_4 .table-responsive .table > thead > tr > th {
    font-size: 16px;
}